取消
显示结果 
搜索替代 
您的意思是: 
Highlighted
Observer
Observer
261 次查看
注册日期: ‎06-04-2019

ultra96 v2无法运行DNNDK

我买的ultra96 V2版本,但是ultra96的dnndk的资料历程无法在V2上运行,请问v2的ai开发的资料什么时候能够更新?还更新吗?如果不更新,我自己进行开发应该怎么开发。。。。。。。Snipaste_2020-01-13_14-46-52.png

0 项奖励
1 条回复1
Highlighted
Xilinx Employee
Xilinx Employee
134 次查看
注册日期: ‎03-27-2013

回复: ultra96 v2无法运行DNNDK

Hi @fpga_boy,

 

理论上来说只要资源允许,所有的MPSoC芯片都可以运行DNNDK的。建议使用DPU intergration流程直接搭建用户自定义平台就可以了。

目前已经有很多客户独立完成设计的,流程请参考该文档:

https://github.com/Xilinx/Edge-AI-Platform-Tutorials/tree/DPU-Integration-Tutorial-2018.2-v2/docs/DPU-Integration

其中使用的文件请从对应的DPU TRD中获取。

以目前的版本状态,建议你使用VIvado/PetalInux2019.1 + DNNDK 3.1

或者Vivado/PetaLinux 2019.2+ DNNDK 3.1

 

2019.1版本的文件:

https://www.xilinx.com/products/design-tools/ai-inference/ai-developer-hub.html

TRD下载链接就在上面那个网页内:

https://www.xilinx.com/member/forms/download/design-license-xef.html?filename=zcu102-dpu-trd-2019-1-190809.zip

 

2019.2版本目前不支持更高版本的AI工具,所以建议使用DNNDK3.1,以下是使用DNNDK3.1版本在Ultra96 v1板子上实现的AR:

https://www.xilinx.com/support/answers/73118.html

可以参考来实现自己的平台

Best Regards,
Jason
-----------------------------------------------------------------------------------------------
Please mark the Answer as "Accept as solution" if the information provided is helpful.

Give Kudos to a post which you think is helpful and reply oriented.
-----------------------------------------------------------------------------------------------